/* Roboto Condensed */

@font-face {
    font-family: "Roboto Condensed";
    src: url("RobotoCondensed-Regular.eot");
    src: url("RobotoCondensed-Regular.eot?#iefix") format('embedded-opentype'),
         url("RobotoCondensed-Regular.ttf") format('truetype');
    font-weight: 400;
    font-style: normal;
}

/* Roboto italic */

@font-face {
    font-family: "Roboto Condensed";
    src: url('RobotoCondensed-Italic.eot');
    src: url('RobotoCondensed-Italic.eot?#iefix') format('embedded-opentype'),
         url('RobotoCondensed-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

/* Roboto bold */

@font-face {
    font-family: "Roboto Condensed";
    src: url('RobotoCondensed-Bold.eot');
    src: url('RobotoCondensed-Bold.eot?#iefix') format('embedded-opentype'),
         url('RobotoCondensed-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}